/**********************
About
***********************/
@media screen and (max-width:480px){ 
	#masthead {
	    padding-left: 5px;
	    padding-right: 5px;
	}

	.container {
	    padding-right: 5px;
	    padding-left: 5px;
	}
}


@media screen and (max-width:480px){

	#about .description {
	    font-size: 17px;
	}

	#about h2 {
	    font-size: 24px;
	    text-align: center;
	    letter-spacing: 3px;
	}


}


/**********************
Header
***********************/

@media screen and (max-width:960px){
	#masthead {
	    padding-left: 10px;
	    padding-right: 10px;
	}
}




/*メニュー部分*/
@media screen and (max-width:960px){
	nav{
		display: none;
		position: absolute;
		top:100px;
		width: 100%;
		background: #fff;
		left: 0;
	}

	header nav ul{
		display: block;
		margin: 0 auto;
		width: 100%;
		list-style: none;
    	padding: 0px;
    	clear: both;
	}

	header nav ul li{
		margin: 0 auto;
		text-align: center;
		border-bottom: 1px solid #000;
	}

	header nav ul li:last-child{
		border: none;
	}

	header nav ul li a{
		display: block; 
	}

 
}

@media screen and (max-width: 960px) {
	#nav_toggle span:nth-child(1) {
	    top: 0px;
	}
}

@media screen and (max-width: 960px) {
	#nav_toggle span {
	    display: block;
	    height: 3px;
	    background: #000;
	    position: absolute;
	    width: 100%;
	    left: 0;
	    -webkit-transition: 0.5s ease-in-out;
	    -moz-transition: 0.5s ease-in-out;
	    transition: 0.5s ease-in-out;
	}
}

@media screen and (max-width:960px){	
	/*開閉ボタン*/
	#nav_toggle{
		display: block;
		width: 40px;
		height: 40px;
		/*position: absolute;
		top: 80px;
    	left: 84%;*/
		z-index: 100;
		float: right;
    	margin-top: 34px;
	}
	#nav_toggle div {
		position: relative;
	}
	#nav_toggle span{
		display: block;
		height: 3px;
		background: #000;
		position:absolute;
		width: 100%;
		left: 0;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;	
	}
	#nav_toggle span:nth-child(1){
		top:0px;
	}
	#nav_toggle span:nth-child(2){
		top:12px;
	}
	#nav_toggle span:nth-child(3){
		top:24px;
	}
	
	/*開閉ボタンopen時*/
	.open #nav_toggle span:nth-child(1) {
			top: 12px;
		   -webkit-transform: rotate(135deg);
			-moz-transform: rotate(135deg);
			transform: rotate(135deg);
		}
		.open #nav_toggle span:nth-child(2) {
			width: 0;
			left: 50%;
		}
		.open #nav_toggle span:nth-child(3) {
			top: 12px;
			-webkit-transform: rotate(-135deg);
			-moz-transform: rotate(-135deg);
			transform: rotate(-135deg);
		}
}

/**********************
Eyecatch
***********************/


@media screen and (max-width:480px){
	#copy {
		width: 30px;
	}

	#copy2 {
	    top: 78%;
	    font-size: 14px;
	}

	#eyecatch {
	    width: 100%;
	    height: 580px;
	    background: url("../images/eyecatch/top_bg.jpg") no-repeat;
	    background-size: cover;
	    background-position: center;
	    position: relative;
	    overflow: hidden;
	    margin: 0px auto;
	    padding: 0px;
	}


}

/**********************
Info
***********************/

@media screen and (max-width:480px){
	#info .info-frame {
	    /*min-height: 280px;*/
	}
}


/**********************
News
***********************/
@media screen and (max-width: 767px) {
	.fb-container {
		width: 100%;
		/*max-width: 500px;*/
	}
}